Delete from hib.[tasktype]


SET IDENTITY_INSERT  hib.[tasktype]  ON


Insert into hib.[tasktype] (id, name)
values (1, 'Task')

Insert into hib.[tasktype] (id, name)
values (2, 'Person Task')

Insert into hib.[tasktype] (id, name)
values (3, 'Group Task')


SET IDENTITY_INSERT  hib.[tasktype]  OFF


--; Select * from hib.[tasktype];